@font-face {
	font-family: 'DaxlinePro';
	src: url('../fonts/DaxlinePro-Regular.eot');
	src: local('../fonts/DaxlinePro-Regular'),
		url('../fonts/DaxlinePro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DaxlinePro-Regular.woff') format('woff'),
		url('../fonts/DaxlinePro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DaxlinePro-Bold';
	src: url('../fonts/DaxlinePro-Bold.eot');
	src: local('DaxlinePro-Bold'),
		url('../fonts/DaxlinePro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DaxlinePro-Bold.woff') format('woff'),
		url('../fonts/DaxlinePro-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DaxlinePro-Light';
	src: url('../fonts/DaxlinePro-Light.eot');
	src: local('DaxlinePro-Light'),
		url('../fonts/DaxlinePro-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DaxlinePro-Light.woff') format('woff'),
		url('../fonts/DaxlinePro-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

* {
	font-smooth: antialiased;
	-webkit-font-smoothing: antialiased;
}

html, body {
	padding: 0;
	margin: 0;
	font-family: DaxlinePro;
	font-size: 14px;
	line-height: 24px;
	color: #303030;
}

html {
	height: 100%;
}

body {
	min-height: 100%;
	display: flex;
	flex-direction: column;
}

a {
	outline: none;
}

#content {
	flex: 1 0 auto;
	width: auto;
	overflow: hidden;
}
@media screen and (max-width: 849px) {
	#content {
		margin-top: 60px;
	}	
}

.container {
	margin-right: auto;
	margin-left: auto;
	padding-right: 25px;
	padding-left: 25px;
	box-sizing: border-box;
	width: 100%;
	max-width: 1190px;
}

.orange_btn {
	padding: 0 25px;
	box-sizing: border-box;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	min-width: 170px;
	height: 40px;
	background-color: #f75700;
	border: none;
	border-radius: 0;
	line-height: 40px;
	font-size: 14px;
	color: white;
	cursor: pointer;
	text-decoration: none;
	outline: none;
}

.orange_btn:focus {
	text-decoration: none;
	color: white;
}

.orange_btn:hover {
	box-shadow: 0px 10px 40px 0px rgba(228, 148, 98, 0.5);
	text-decoration: none;
	color: white;
}

header {
	background-color: white;
}
@media screen and (max-width: 849px) {
	header {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 100;
	}
}

header .header-top {
	border-bottom: 1px solid #e1e1e1;
}
@media screen and (max-width: 849px) {
	header .header-top {
		display: none;
	}
}

header .header-top .container {
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: #aeaeae;
}

header .headerTop-left {
	display: flex;
	align-items: center;
}

header .headerTop-left .days {
	margin-left: 40px;
	position: relative;
}

header .headerTop-left .days:before {
	position: absolute;
	top: 50%;
	margin-top: -9px;
	left: -20px;
	display: block;
	content: '';
	width: 14px;
	height: 15px;
	background: url(../images/calendar-icon_grey.png);	
}

header .headerTop-left .time {
	margin-left: 40px;
	position: relative;
}

header .headerTop-left .time:before {
	position: absolute;
	top: 50%;
	margin-top: -8px;
	left: -20px;
	display: block;
	content: '';
	width: 12px;
	height: 12px;
	background: url(../images/clock-icon_grey.png);	
}

header .headerTop-right {
	display: flex;
	align-items: center;
}

header .headerTop-right a {
	margin-left: 65px;
	display: inline-flex;
	position: relative;
	font-size: 16px;
	text-decoration: none;
	color: #aeaeae;
}

header .headerTop-right a:hover {
	text-decoration: underline;
}

header .headerTop-right a:before {
	position: absolute;
	top: 50%;
	margin-top: -6px;
	left: -15px;
	display: block;
	content: '';
	width: 12px;
	height: 12px;
	background: url(../images/phone-icon_grey.png);
}

header .header-bottom {
	border-bottom: 1px solid #e1e1e1;
}

header .header-bottom .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
@media screen and (max-width: 849px) {
	header .header-bottom .container {
		padding-top: 5px;
		padding-bottom: 5px;
	}
}

header .header-bottom .container:before,
header .header-bottom .container:after {
	display: none;
}

header .header-logo {
	display: inline-block;
	background: url(../images/logo.png) center no-repeat transparent;
	background-size: cover;
}
@media screen and (max-width: 849px) {
	header .header-logo {
		flex: 0 0 50px;
		height: 50px;
	}
}
@media screen and (min-width: 850px) {
	header .header-logo {
		position: relative;
		z-index: 3;
		margin-top: 10px;
		margin-bottom: -60px;
		flex: 0 0 120px;
		height: 120px;
	}
}

header .header-menu {
	display: flex;
	align-items: center;
	justify-content: center;
}
@media screen and (max-width: 849px) {
	header .header-menu {
		display: none;
	}
}

header .header-menu .menu-item {
	position: relative;
}

header .header-menu .menu-item a {
	padding: 25px 10px;
	box-sizing: border-box;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #505050;
}

header .header-menu .menu-item.active a,
header .header-menu .menu-item:hover a {
	color: #f75700;
	cursor: pointer;
}

header .header-menu .menu-item:hover .submenu {
	display: block;
}

header .header-menu .submenu {
	position: absolute;
	z-index: 3;
	top: 48px;
	left: 20px;
	min-width: 220px;
	display: none;
	background-color: #f75700;
}

header .header-menu .submenu .menu-item {

}

header .header-menu .submenu .menu-item a {
	padding: 6px 15px;
	display: block;
	color: white;
}

header .header-menu .submenu .menu-item a:hover {
	background-color: #c74a05;
}

header .header-actions {
	display: flex;
}
@media screen and (max-width: 849px) {
	header .header-actions {
		flex: 0 0 165px;
	}
}
@media screen and (min-width: 850px) {
	header .header-actions {
		flex: 0 0 110px;
	}
}

header .header-actions a {
	margin-left: 10px;
	flex: 0 0 43px;
	height: 43px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #505050;
	border-radius: 50%;
}

header .header-actions a {

}
@media screen and (min-width: 850px) {
	header .header-actions a.header-mobile {
		display: none;
	}
}

header .header-actions a:hover {
	background-color: #f75700;
	border-color: #f75700;
}

header .header-actions a svg {
	flex: 0 0 15px;
	height: 15px;
	fill: #505050;
}

header .header-actions a:hover svg {
	fill: white;
}

.page-header {
	margin: 0;
	position: relative;
	background-size: cover;
	background-position: center;
}
@media screen and (max-width: 849px) {
	.page-header {
		padding-top: 75px;
		padding-bottom: 75px;
		box-sizing: border-box;
		background-image: url(../images/catalog-page-bg_mobile.jpg);
	}
}
@media screen and (min-width: 850px) {
	.page-header {
		padding-top: 30px;
		padding-bottom: 30px;
		box-sizing: border-box;
		min-height: 90px;
		background-image: url(../images/catalog-page-bg_desktop.jpg);
	}
}

.page-header:before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.6) 0%,rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.6) 0%,rgba(0, 0, 0, 0.8) 100%);
}

.page-header .container {
	position: relative;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	color: white;
}
@media screen and (min-width: 850px) {
	.page-header .container {
		padding-left: 225px;
	}
}

.page-header .container:before,
.page-header .container:after {
	display: none;
}

.page-header .pageHeader-title {
	font-family: 'DaxlinePro-Bold';
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
}

.page-header .bx-breadcrumb {
	display: flex;
	flex-wrap: wrap;
}

.page-header .bx-breadcrumb-devider {
	position: relative;
	margin: 5px 10px;
	display: block;
	width: 1px;
	background-color: white;
}

.page-header .bx-breadcrumb-item a,
.page-header .bx-breadcrumb-item span {
	font-family: 'DaxlinePro-Light';
	font-size: 12px;
	text-decoration: none;
	color: white;
}

.page-header .bx-breadcrumb-item a:hover {
	text-decoration: underline;
}

footer {
	margin-top: 50px;
	position: relative;
	color: white;
}
@media screen and (max-width: 639px) {
	footer {
		background: url(../images/footer-bg_mobile.jpg) center no-repeat transparent;
		background-size: cover;
		border-bottom: 20px solid #f75700;
	}
}
@media screen and (min-width: 640px) {
	footer {
		background: url(../images/footer-bg_desctop.jpg) center no-repeat transparent;
		background-size: cover;
		border-bottom: 30px solid #f75700;
	}
}

footer:before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.6) 0%,rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.6) 0%,rgba(0, 0, 0, 0.8) 100%);
}

footer .container {
	position: relative;
	z-index: 1;
}
@media screen and (max-width: 849px) {
	footer .container {
		padding-top: 35px;
		padding-bottom: 60px;
	}
}
@media screen and (min-width: 850px) {
	footer .container {
		padding-top: 35px;
		padding-bottom: 50px;
		display: flex;
		justify-content: space-between;
	}
}

footer .footer-left {

}
@media screen and (max-width: 849px) {
	footer .footer-left {
		margin-top: 50px;
		text-align: center;
	}
}
@media screen and (min-width: 850px) {
	footer .footer-left {
		order: 1;
		flex: 0 0 calc(100% / 4 + 30px);
	}
}

footer .footer-logo {
	display: inline-block;
	background: url(../images/logo.png) center no-repeat transparent;
	background-size: cover;
}
@media screen and (max-width: 849px) {
	footer .footer-logo {
		width: 65px;
		height: 65px;
	}
}
@media screen and (min-width: 850px) {
	footer .footer-logo {
		width: 100px;
		height: 100px;
	}
}

footer .footer-slogan {

}
@media screen and (max-width: 849px) {
	footer .footer-slogan {
		margin-top: 10px;
		font-size: 10px;
		line-height: 16px;
	}
}
@media screen and (min-width: 850px) {
	footer .footer-slogan {
		margin-top: 10px;
	}
}

footer .footer-right {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
@media screen and (min-width: 768px) {
	footer .footer-right {
		order: 2;
		flex: 0 0 calc(100% * 3 / 4  - 90px);
	}
}

footer .footer-column {

}
@media screen and (max-width: 499px) {
	footer .footer-column {
		flex: 0 0 100%;
		text-align: center;
	}
}
@media screen and (min-width: 500px) and (max-width: 1199px) {
	footer .footer-column {
		flex: 0 0 calc(100% / 2);
		text-align: center;
	}
}
@media screen and (min-width: 1200px) {
	footer .footer-column {
		flex: 0 0 calc(100% / 3 - 20px);
	}
}

footer .footer-title {
	padding-top: 30px;
	padding-bottom: 18px;
	position: relative;
	font-family: 'DaxlinePro-Bold';
	font-size: 24px;
	line-height: 24px;
}

footer .footer-title:before {
	position: absolute;
	bottom: 0;
	display: block;
	content: '';
	width: 75px;
	height: 3px;
	background-color: #f75700;
}
@media screen and (max-width: 1199px) {
	footer .footer-title:before {
		left: 50%;
		margin-left: -38px;
	}
}
@media screen and (min-width: 1200px) {
	footer .footer-title:before {
		left: 5px;
	}
}

footer .footer-phones {
	margin-top: 45px;
}

footer .footer-phones a {
	margin-left: 25px;
	position: relative;
	font-size: 16px;
	text-decoration: none;
	color: white;
}

footer .footer-phones a:hover {
	text-decoration: underline;
}

footer .footer-phones a:before {
	position: absolute;
	top: 50%;
	margin-top: -6px;
	left: -25px;
	display: block;
	content: '';
	width: 12px;
	height: 12px;
	background: url(../images/phone-icon_white.png);
}

footer .footer-shedule {
	margin-top: 20px;
}

footer .days {
	margin-left: 25px;
	position: relative;
}

footer .days:before {
	position: absolute;
	top: 50%;
	margin-top: -9px;
	left: -25px;
	display: block;
	content: '';
	width: 14px;
	height: 15px;
	background: url(../images/calendar-icon_white.png);	
}

footer .time {
	margin-left: 25px;
	position: relative;
}

footer .time:before {
	position: absolute;
	top: 50%;
	margin-top: -6px;
	left: -25px;
	display: block;
	content: '';
	width: 12px;
	height: 12px;
	background: url(../images/clock-icon_white.png);	
}

footer .bx-socialsidebar-group {
	margin: 40px -5px 0 -5px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

footer .bx-socialsidebar-group a {
	margin: 5px;
	flex: 0 0 50px;
	height: 49px;
}

footer .bx-socialsidebar-group a.in {
	background-image: url(../images/in-icon_white.png);
	background-position: center;
}

footer .bx-socialsidebar-group a.fb {
	background-image: url(../images/fb-icon_white.png);
	background-position: center;
}

footer .bx-socialsidebar-group a.ok {
	background-image: url(../images/ok-icon_white.png);
	background-position: center;
}

footer .bx-socialsidebar-group a.vk {
	background-image: url(../images/vk-icon_white.png);
	background-position: center;
}

footer .afbf_item_pole {
	margin: 20px 0 0 0;
}

footer .afbf_item_pole .afbf_inputtext {
	padding: 18px 25px;
	height: 50px;
	font-size: 14px;
	line-height: 14px;
	border: 1px solid white;
	background-color: transparent;
	color: white;
}

footer .afbf_item_pole .afbf_inputtext::-webkit-input-placeholder { color: white; }
footer .afbf_item_pole .afbf_inputtext::-moz-placeholder          { color: white; } /* Firefox 19+ */
footer .afbf_item_pole .afbf_inputtext:-moz-placeholder           { color: white; } /* Firefox 18- */
footer .afbf_item_pole .afbf_inputtext:-ms-input-placeholder      { color: white; }

footer .afbf_submit_block {
	display: flex;
	align-items: center;
	justify-content: center;
}

#menu.popup-wrapper {
	overflow: visible !important;
}

#menu .popup-content {
	padding: 35px 25px;
	box-sizing: border-box;
	width: 400px;
	max-width: 100%;
}

#menu .popup-logo {
	display: flex;
	justify-content: center;
}

#menu .popup-logo a {
	flex: 0 0 120px;
	height: 120px;
	background: url(../images/logo.png) center no-repeat transparent;
	background-size: cover;
}

#menu .popup-menu {
	margin: 0 auto;
	width: 200px;
}

#menu .popup-menu .menu-item {
	margin: 10px 0;
	text-align: center;
}

#menu .popup-menu .menu-item a {
	text-decoration: none;
	color: #505050;
}

#menu .popup-menu .menu-item a:hover,
#menu .popup-menu .menu-item a.active {
	color: #f75700;
}

#menu .popup-menu .submenu {
	box-shadow: 5px 5px 5px 0px rgba(0, 2, 3, 0.28);
}

#menu .popup-menu .submenu .menu-item {
	margin: 0;
	background-color: #f75700;
}

#menu .popup-menu .submenu .menu-item a,
#menu .popup-menu .submenu .menu-item a.active {
	padding: 8px 0;
	display: block;
	color: white;
}

#menu .popup-menu .submenu .menu-item a:hover {
	background-color: #c74a05;
}

#menu .popup-actions {
	margin-top: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#menu .popup-actions a {
	margin: 0 10px;
	flex: 0 0 43px;
	height: 43px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #505050;
	border-radius: 50%;	
}

#menu .popup-actions a:hover {
	background-color: #f75700;
	border-color: #f75700;
}

#menu .popup-actions a svg {
	flex: 0 0 15px;
	height: 15px;
	fill: #505050;
}

#menu .popup-actions a:hover svg {
	fill: white;
}

#menu .popup-shedule {
	margin-top: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #aeaeae;
}

#menu .popup-shedule .days {
	margin-left: 40px;
	position: relative;
}

#menu .popup-shedule .days:before {
	position: absolute;
	top: 50%;
	margin-top: -9px;
	left: -20px;
	display: block;
	content: '';
	width: 14px;
	height: 15px;
	background: url(../images/calendar-icon_grey.png);	
}

#menu .popup-shedule .time {
	margin-left: 40px;
	position: relative;
}

#menu .popup-shedule .time:before {
	position: absolute;
	top: 50%;
	margin-top: -8px;
	left: -20px;
	display: block;
	content: '';
	width: 12px;
	height: 12px;
	background: url(../images/clock-icon_grey.png);	
}

#menu .popup-phones {
	margin: 15px -15px 0 -15px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#menu .popup-phones a {
	margin: 0 15px 0 35px;
	display: inline-flex;
	position: relative;
	font-size: 16px;
	text-decoration: none;
	color: #aeaeae;
}

#menu .popup-phones a:hover {
	text-decoration: underline;
}

#menu .popup-phones a:before {
	position: absolute;
	top: 50%;
	margin-top: -6px;
	left: -15px;
	display: block;
	content: '';
	width: 12px;
	height: 12px;
	background: url(../images/phone-icon_grey.png);
}

.page-title {
	font-family: 'DaxlinePro-Bold';
	color: #f75700;
	text-align: center;
}
@media screen and (max-width: 959px) {
	.page-title {
		font-size: 24px;
		line-height: 24px;
	}
}
@media screen and (min-width: 960px) {
	.page-title {
		font-size: 48px;
		line-height: 48px;
	}
}

.page-subtitle {
	font-size: 18px;
	line-height: 18px;
	text-align: center;
}

.page-block {

}
@media screen and (max-width: 959px) {
	.page-block {
		margin-top: 140px;
	}
}
@media screen and (min-width: 960px) {
	.page-block {
		margin-top: 60px;
	}
}

.pageAdvantages-list {
	display: flex;
	flex-wrap: wrap;
}
@media screen and (max-width: 959px) {
	.pageAdvantages-list {
		margin: 20px auto 40px auto;
		max-width: 540px;
	}
}
@media screen and (min-width: 960px) {
	.pageAdvantages-list {
		margin: 0 -20px;
	}
}

.pageAdvantages-item {

}
@media screen and (max-width: 959px) {
	.pageAdvantages-item {
		margin: 25px 0;
		flex: 0 0 100%;
		text-align: center;
	}
}
@media screen and (min-width: 960px) {
	.pageAdvantages-item {
		margin: 50px 20px;
		flex: 0 0 calc(100% / 2 - 40px);
		display: flex;
		align-items: center;
	}
}

.pageAdvantagesItem-content {

}
@media screen and (min-width: 960px) {
	.pageAdvantagesItem-content {
		margin-left: 50px;
	}
}

.pageAdvantagesItem-image img {
	display: inline-block;
}

.pageAdvantagesItem-title {
	margin-bottom: 20px;
	position: relative;
	font-family: 'DaxlinePro-Bold';
	font-size: 18px;
	line-height: 18px;
	color: #f75700;
}

.pageAdvantagesItem-title:before {
	position: absolute;
	bottom: -10px;
	display: block;
	content: '';
	width: 100px;
	height: 2px;
	background-color: #505050;
}
@media screen and (max-width: 959px) {
	.pageAdvantagesItem-title:before {
		left: 50%;
		margin-left: -50px;
	}
}
@media screen and (min-width: 960px) {
	.pageAdvantagesItem-title:before {
		left: 0;
	}
}